org.openmuc.josistack

## Interface AcseAssociationListener

    public interface AcseAssociationListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `connectionIndication(AcseAssociation acseAssociation, java.nio.ByteBuffer data)`
`void` `serverStoppedListeningIndication(java.io.IOException e)`

### Method Detail

#### connectionIndication

    void connectionIndication(AcseAssociation acseAssociation,
                              java.nio.ByteBuffer data)

#### serverStoppedListeningIndication

    void serverStoppedListeningIndication(java.io.IOException e)